Bug 479612 - Conventions.xml has old menu options when giving example of text format
Conventions.xml has old menu options when giving example of text format
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: publican-fedora (Show other bugs)
10
All Linux
low Severity low
: ---
: ---
Assigned To: Brian Forte
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-11 22:40 EST by Scott Radvan
Modified: 2014-06-18 03:49 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-16 22:25:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Scott Radvan 2009-01-11 22:40:52 EST
User-Agent:       Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.0.4) Gecko/2008111217 Fedora/3.0.4-1.fc10 Firefox/3.0.4

In /usr/share/publican/Common_Content/common/en-US/Conventions.xml, we can see the following text:

Choose <guimenu>System &gt; Preferences &gt; Mouse</guimenu> from the main menu bar to launch <application>Mouse Preferences</application>. In the <guilabel>Buttons</guilabel> tab, click the <guilabel>Left-handed mouse</guilabel> check box and click <guibutton>Close

-- 
This menu item is now System>Preferences>Hardware>Mouse (in Fedora 10, at least), and the Left-Handed option is on the 'General' tab, not 'Buttons'.

Trivial yes, but it caught my eye.

Reproducible: Always
Comment 1 Michael Hideo 2009-06-16 22:25:44 EDT
This is just an example, it is different on different platforms.

Note You need to log in before you can comment on or make changes to this bug.